/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

#q-app {
  background-color: #EBEBEB;
  max-width: 100% !important;
}

.steps-actions li {
  margin-left: 30px;
}

.steps-actions li.active a {
  color: #FF4F00;
}

.steps-actions li:first-child {
  margin-left: 0;
}

.steps-actions li a {
  font-size: 16px;
  font-family: "Bold", sans-serif;
  color: white;
  text-transform: uppercase;
}

.steps-actions li i {
  margin-right: 3px;
}

.steps-actions li span {
  padding-left: 5px;
  display: inline-block;
}

@media (max-width: 991px) {
  .steps-actions li span {
    display: none;
  }
}

footer {
  color: white;
}

.total-deposit {
  color: gray;
  font-size: 10px;
  text-transform: capitalize;
}

.total p {
  text-align: right;
  margin: 0;
}

header.opened {
  z-index: 5 !important;
}

@media (max-width: 991px) {
  header {
    z-index: 5 !important;
  }
}

.rent_vehicle_list .center {
  padding-left: 0;
}

.rent_vehicle_list .center .car-name {
  font-family: "Regular", sans-serif;
  color: #111119;
  transition: all 350ms ease-out;
}

.rent_vehicle_list .center .car-name:hover {
  color: #FF4F00;
}

.rent_vehicle_list .center strong {
  font-family: "Bold", sans-serif;
}

.rent_vehicle_list .center .transmission {
  font-family: "Regular", sans-serif;
}

.rent_vehicle_list .center .included {
  font-family: "Regular", sans-serif;
}

.rent_vehicle_list .center .equipment ul {
  flex-wrap: wrap;
}

.rent_vehicle_list .right {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 575px) {
  .rent_vehicle_list .car .center {
    text-align: center;
  }

  .rent_vehicle_list .car .center .equipment ul {
    justify-content: center;
  }
}

.navigation-rent .pagination {
  margin: 20px 0;
  display: flex;
  justify-content: center;
}

.navigation-rent .pagination .page-item .page-link {
  box-shadow: none;
}

.navigation-rent .pagination .page-item.active {
  position: relative;
  top: -3px;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  z-index: 1;
}

.navigation-rent .pagination .page-item.active .page-link {
  background-color: #FF4F00;
  border: 1px solid #FF4F00;
}

.navigation-rent .pagination .page-item:hover:not(.active, .disabled) {
  position: relative;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

.navigation-rent .pagination .page-item:hover:not(.active, .disabled) .page-link {
  background-color: #fff;
}

.rent_vehicle_show_car {
  position: relative;
}

@media (max-width: 991px) {
  .rent_vehicle_show_car {
    margin-top: 0;
  }
}

.rent_vehicle_show_car .inf {
  display: flex;
  align-items: flex-start;
  gap: 60px;
  flex-wrap: wrap;
}

@media (max-width: 1199px) {
  .rent_vehicle_show_car .inf {
    gap: 30px;
  }
}

.rent_vehicle_show_car .inf .float-box {
  position: -webkit-sticky;
  position: sticky;
  top: 85px;
  z-index: 1;
  width: 370px;
  border-radius: 30px;
  padding: 25px;
  background: #191919;
}

@media (max-width: 991px) {
  .rent_vehicle_show_car .inf .float-box {
    width: 100%;
    position: static;
    padding: 15px;
  }
}

.rent_vehicle_show_car .inf .float-box .row-behaviour .row-block {
  max-width: 100% !important;
  padding: 0;
}

.rent_vehicle_show_car .inf .float-box .row-behaviour .row-block:before {
  display: none;
}

.rent_vehicle_show_car .inf .float-box .row-behaviour .row-block select {
  height: 35px;
  color: #fff;
  padding-left: 25px !important;
}

@media (max-width: 767px) {
  .rent_vehicle_show_car .inf .float-box .row-behaviour .row-block select {
    height: 48px !important;
    color: black !important;
    padding: 10px 15px 10px 40px !important;
  }
}

.rent_vehicle_show_car .inf .float-box .row-behaviour .row-block select option {
  color: #111119 !important;
}

.rent_vehicle_show_car .inf .float-box .row-behaviour .row-block input {
  height: 35px;
  color: #fff;
}

.rent_vehicle_show_car .inf .float-box .row-behaviour .buttons {
  margin: 0 0 20px;
  position: relative;
}

.rent_vehicle_show_car .inf .float-box .row-behaviour .buttons.find-btn-wrapper {
  width: 100%;
}

.rent_vehicle_show_car .inf .float-box .row-behaviour .buttons #search {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  height: auto;
  width: calc(100% - 48px) !important;
  padding: 16px 25px 16px 25px;
  border-radius: 100px;
  position: relative;
  font-size: 16px;
  line-height: 1;
}

.rent_vehicle_show_car .inf .float-box .row-behaviour .buttons #search span {
  position: absolute;
  top: 0;
  left: 100%;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  background: #FF4F00;
  transition: all 0.4s ease-in-out;
}

@media (max-width: 1199px) {
  .rent_vehicle_show_car .inf .float-box .row-behaviour .dates-pill .date-chip {
    padding: 0;
  }

  .rent_vehicle_show_car .inf .float-box .row-behaviour .dates-pill .date-chip svg {
    position: initial;
    -webkit-transform: unset;
            transform: unset;
  }
}

.rent_vehicle_show_car .inf .float-box .drp-times {
  color: #191919 !important;
}

.rent_vehicle_show_car .inf .float-box .price_wrapper {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #FFFFFF15;
}

.rent_vehicle_show_car .inf .float-box .equipment-wrap .equipment ul li {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
  color: #fff;
  font-size: 16px;
  line-height: 27.2px;
  font-family: "Epi";
  font-weight: 500;
}

.rent_vehicle_show_car .inf .float-box .equipment-wrap .equipment ul li img {
  width: 24px;
  height: 24px;
}

.rent_vehicle_show_car .inf .float-box .equipment-wrap .equipment ul li span {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-size: 16px;
  line-height: 27.2px;
  font-family: "Epi";
  font-weight: 500;
}

.rent_vehicle_show_car .inf .right-description-car {
  flex: 1;
}

.rent_vehicle_show_car .inf .right-description-car .image {
  display: flex;
  align-items: center;
  justify-content: center;
}

.rent_vehicle_show_car .inf .right-description-car .image img {
  max-width: 100%;
}

.rent_vehicle_show_car .inf .right-description-car .car-detail p {
  margin: 0 !important;
}

.rent_vehicle_show_car .inf .right-description-car .iframe-custom-area p {
  color: #fff !important;
  font-size: 16px !important;
  font-family: "DM-R", sans-serif;
  line-height: 27.2px;
  margin-bottom: 20px;
}

.rent_vehicle_show_car .inf .right-description-car .similar-name {
  color: #fff !important;
  font-size: 44px !important;
  line-height: 1.2;
  font-family: "Epi";
  font-weight: 700;
  margin-bottom: 20px !important;
  margin-left: 0 !important;
}

.rent_vehicle_show_car .inf .right-description-car .about-car {
  color: #cecece;
  font-size: 16px;
  font-family: "DM-R", sans-serif;
  line-height: 27.2px;
  margin: 0 0 20px !important;
}

.rent_vehicle_show_car .inf .right-description-car .description {
  margin: 0 0 20px !important;
}

.rent_vehicle_show_car .inf .right-description-car .description p {
  color: #cecece;
  font-size: 16px;
  font-family: "DM-R", sans-serif;
  line-height: 27.2px;
  margin-bottom: 20px;
}

.rent_vehicle_show_car .inf .right-description-car .description ul .feature {
  font-family: "Epi";
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  margin: 0 0 20px !important;
  display: flex;
  align-items: center;
  gap: 10px;
}

@media (max-width: 991px) {
  .rent_vehicle_show_car .inf .right-description-car .description ul .feature {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .rent_vehicle_show_car .inf .right-description-car .description ul .feature {
    font-size: 14px;
  }
}

.rent_vehicle_show_car .inf .right-description-car .description ul .feature svg {
  stroke: #000 !important;
  background: #FF4F00;
  border-radius: 100%;
  padding: 3px;
}

.rent_vehicle_show_car .search-section {
  background: transparent;
}

.rent_vehicle_show_car .search-section #rent-car-form {
  padding: 0;
}

.rent_vehicle_show_car .search-section #rent-car-form .row-behaviour {
  flex-wrap: wrap;
  gap: 15px;
}

.rent_vehicle_show_car .search-section #rent-car-form .row-behaviour .row-block {
  width: 100%;
  flex: unset;
  max-width: calc((100% / 2) - (15px / 2));
}

@media (max-width: 450px) {
  .rent_vehicle_show_car .search-section #rent-car-form .row-behaviour .row-block {
    max-width: 100%;
  }
}

.rent_vehicle_show_car .search-section #rent-car-form .row-behaviour .date-chip {
  color: #fff;
  font-size: 12px;
  line-height: 35px;
}

.rent_vehicle_show_car .search-section #rent-car-form .row-behaviour .date-chip select {
  color: #191919;
}

.rent_vehicle_show_car .search-section .with-icon .icon {
  left: 0;
}

@media (max-width: 767px) {
  .rent_vehicle_show_car .search-section .with-icon .icon {
    left: 15px;
  }
}

.rent_vehicle_show_car .search-section .with-icon select {
  color: #191919;
}

.rent_vehicle_show_car .search-section .dates-pill .d-flex {
  flex-wrap: wrap;
  gap: 15px;
}

.rent_vehicle_show_car .search-section .dates-pill .d-flex .date-chip {
  width: 100%;
}

.rent_vehicle_show_car .search-section .dates-pill .d-flex .date-chip:last-child {
  padding: 0;
}

.rent_vehicle_show_car .search-section .dates-pill .d-flex .date-chip:last-child:before {
  display: none;
}

.rent_vehicle_show_car .details_vehicle {
  margin-top: 60px;
}

@media (max-width: 991px) {
  .rent_vehicle_show_car .price_wrapper {
    max-width: 100% !important;
    margin: auto;
  }
}

@media (max-width: 575px) {
  .rent_vehicle_show_car .price_wrapper {
    max-width: unset;
  }
}

.rent_vehicle_show_car .price_wrapper .price-section {
  padding: 0 !important;
  border: none !important;
  margin-bottom: 14px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start !important;
  align-items: flex-start !important;
}

.rent_vehicle_show_car .price_wrapper .price-section:last-child {
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .rent_vehicle_show_car .price_wrapper .price-section {
    border: 0 none;
    padding: 0;
    margin-bottom: 24px;
  }
}

.rent_vehicle_show_car .price_wrapper .price-section:last-child {
  margin-bottom: 0;
}

.rent_vehicle_show_car .price_wrapper .price-section strong {
  font-weight: normal;
  font-family: "Bold", sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  display: block;
  padding-bottom: 3px;
  color: #FF4F00;
}

.rent_vehicle_show_car .price_wrapper .price-section .dayprice {
  font-size: 16px;
  line-height: 21px;
  color: #cecece;
  display: flex;
  align-items: center;
  gap: 3px;
}

.rent_vehicle_show_car .price_wrapper .price-section .dayprice small {
  font-size: 16px !important;
}

.rent_vehicle_show_car .price_wrapper .price-section .pay-button {
  width: 100%;
}

.rent_vehicle_show_car .price_wrapper .price-section .pay-button .button {
  width: calc(100% - 48px);
  padding: 16px 25px 16px 25px;
  border-radius: 100px;
  font-size: 16px;
  text-transform: initial;
  font-family: "DM-B", sans-serif;
  line-height: 1;
  height: auto;
  margin-top: 10px;
  position: relative;
}

.rent_vehicle_show_car .price_wrapper .price-section .pay-button .button span {
  position: absolute;
  top: 0;
  left: 100%;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  background: #FF4F00;
  transition: all 0.4s ease-in-out;
}

.rent_vehicle_show_car .price_wrapper .price-section .pay-button .button:hover span {
  -webkit-transform: rotate(48deg);
          transform: rotate(48deg);
}

.rent_vehicle_show_car .price_wrapper .button {
  width: 150px;
}

@media (max-width: 575px) {
  .rent_vehicle_show_car .price_wrapper .button {
    width: 140px;
  }
}

.rent_vehicle_show_car .price_wrapper .dayprice {
  font-size: 24px;
}

.rent_vehicle_show_car .price_wrapper .dayprice small {
  font-size: 12px;
}

.rent_vehicle_show_car .price_wrapper .total_price {
  color: #969696;
  font-size: 14px;
}

@media (max-width: 767px) {
  .rent_vehicle_show_car img {
    margin: auto;
    display: flex;
  }
}

.rent_vehicle_show_car .name-car {
  color: #fff;
  display: none;
}

.rent_vehicle_show_car .similar-name {
  display: none;
  font-size: 14px;
  background: white;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 14px;
  border-radius: 30px;
  margin-bottom: 30px;
}

#rent-vehicle-form {
  padding: 14px 0 35px;
  background-color: #fff;
}

#rent-vehicle-form .row-behaviour {
  display: flex;
}

#rent-vehicle-form .row-behaviour .row-block {
  padding: 0 15px 0 0;
}

@media (min-width: 992px) {
  #rent-vehicle-form .row-behaviour .row-block {
    flex: 1;
  }
}

#rent-vehicle-form .row-behaviour .row-block label {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 0.5rem;
  font-family: "Bold", sans-serif;
}

#rent-vehicle-form .row-behaviour .row-block .with-icon {
  position: relative;
}

@media (max-width: 767px) {
  #rent-vehicle-form .row-behaviour .row-block select {
    height: 48px !important;
    color: black !important;
    padding: 10px 15px 10px 30px !important;
  }
}

#rent-vehicle-form .row-behaviour .row-block select,
#rent-vehicle-form .row-behaviour .row-block input {
  height: 55px;
  border: 1px solid #f3f3f3;
  background: #f3f3f3;
  font-size: 13px;
  padding: 18px 6px;
  width: 100%;
  border-radius: 5px;
  outline: none !important;
  padding-left: 35px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

#rent-vehicle-form .row-behaviour .row-block #pickup_time {
  padding: 10px;
}

@media (min-width: 992px) {
  #rent-vehicle-form .row-behaviour .row-block #pickup_time {
    max-width: 67px;
  }
}

@media (min-width: 768px) {
  #rent-vehicle-form .row-behaviour .row-block #pickup_time {
    border-radius: 0 5px 5px 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0px 5px 5px 0;
  }
}

@media (max-width: 767px) {
  #rent-vehicle-form .row-behaviour .row-block #pickup_time {
    height: 36px;
    padding: 0 6px;
    min-width: unset;
  }
}

#rent-vehicle-form .row-behaviour .row-block #datepicker {
  padding-left: 35px;
}

@media (min-width: 768px) {
  #rent-vehicle-form .row-behaviour .row-block #datepicker {
    border-radius: 5px 0 0 5px;
  }
}

@media (max-width: 767px) {
  #rent-vehicle-form .row-behaviour .row-block #datepicker {
    height: 36px;
    padding: 0 6px;
    padding-left: 6px;
  }
}

#rent-vehicle-form .row-behaviour .row-block svg {
  position: absolute;
  top: 50%;
  left: 8px;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 1;
}

#rent-vehicle-form .row-behaviour .row-block .mobile-no-icon input {
  border-radius: 5px 0 0 5px;
}

#rent-vehicle-form .row-behaviour .row-block .mobile-no-icon select {
  border-radius: 0 5px 5px 0;
}

@media (max-width: 767px) {
  #rent-vehicle-form .row-behaviour .row-block .mobile-no-icon {
    flex-direction: column;
  }

  #rent-vehicle-form .row-behaviour .row-block .mobile-no-icon input {
    margin-bottom: 10px;
    border-radius: 5px;
  }

  #rent-vehicle-form .row-behaviour .row-block .mobile-no-icon select {
    border-radius: 5px;
  }

  #rent-vehicle-form .row-behaviour .row-block .mobile-no-icon svg {
    top: 18px;
  }
}

#rent-vehicle-form .row-behaviour .buttons {
  padding: 0;
}

@media (min-width: 992px) {
  #rent-vehicle-form .row-behaviour .buttons {
    max-width: 150px;
  }
}

@media (max-width: 991px) {
  #rent-vehicle-form .row-behaviour {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #rent-vehicle-form .row-behaviour .row-block {
    width: 100%;
    padding: 0 0 10px 0;
  }

  #rent-vehicle-form .row-behaviour .row-block.md-half {
    width: calc(50% - 5px);
  }
}

.details_vehicle h1 {
  font-size: 38px;
  line-height: 40px;
  font-family: "Bold", sans-serif;
  color: #FF4F00;
  margin-bottom: 15px;
}

@media (max-width: 575px) {
  .details_vehicle h1 {
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 5px;
  }
}

.details_vehicle p {
  margin: 0;
}

.details_vehicle .car-detail,
.details_vehicle .about-car,
.details_vehicle .extra-detail {
  font-size: 16px;
  line-height: 21px;
  font-family: "Regular";
  color: #111119;
  margin-bottom: 10px;
}

.details_vehicle .about-card h1,
.details_vehicle .extra-detail h1 {
  margin-top: 20px;
}

.container.bg-white {
  z-index: 1;
}

.cars-list-page-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 30px;
}

@media (max-width: 1199px) {
  .cars-list-page-wrapper {
    gap: 15px;
  }
}

.cars-list-page-wrapper .filters-wrapper {
  width: 100%;
  max-width: 300px;
  background: #191919;
  padding: 30px;
  border-radius: 30px;
  margin-bottom: 30px;
}

@media (min-width: 1200px) {
  .cars-list-page-wrapper .filters-wrapper {
    position: -webkit-sticky;
    position: sticky;
    top: 90px;
  }
}

@media (max-width: 1199px) {
  .cars-list-page-wrapper .filters-wrapper {
    max-width: 100%;
    margin-bottom: 0;
  }
}

.cars-list-page-wrapper .filters-wrapper .filter {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #FFFFFF15;
}

.cars-list-page-wrapper .filters-wrapper .filter:last-child {
  margin-bottom: 0;
  border-bottom: 0;
  padding-bottom: 0;
}

.cars-list-page-wrapper .filters-wrapper .filter .head h5 {
  color: #fff;
  font-family: "DM-B", sans-serif;
  font-size: 20px;
  margin: 0;
  text-transform: capitalize;
}

@media (max-width: 767px) {
  .cars-list-page-wrapper .filters-wrapper .filter .head h5 {
    font-size: 18px;
  }
}

.cars-list-page-wrapper .filters-wrapper .filter .list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.cars-list-page-wrapper .filters-wrapper .check-field input {
  display: none;
}

.cars-list-page-wrapper .filters-wrapper .check-field input:checked + label:after {
  opacity: 1;
  visibility: initial;
}

.cars-list-page-wrapper .filters-wrapper .check-field label {
  padding-left: 34px;
  font-family: "DM-M", sans-serif !important;
  font-size: 16px;
  line-height: 24px;
  position: relative;
  margin: 0;
  color: #cecece !important;
  cursor: pointer;
  display: block;
}

@media (max-width: 767px) {
  .cars-list-page-wrapper .filters-wrapper .check-field label {
    font-size: 14px;
  }
}

.cars-list-page-wrapper .filters-wrapper .check-field label:before {
  width: 24px;
  height: 24px;
  border-radius: 5px;
  background: #fff !important;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transition: all 350ms ease-in-out;
}

.cars-list-page-wrapper .filters-wrapper .check-field label:after {
  content: "";
  position: absolute;
  top: 7px;
  left: 5px;
  width: 14px;
  height: 7px;
  border-bottom: 3px solid #FF4F00;
  border-left: 3px solid #FF4F00;
  transition: all 350ms ease-in-out;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  opacity: 0;
  visibility: hidden;
}

.cars-list-page-wrapper .filters-wrapper .check-toggle-field input {
  display: none;
}

.cars-list-page-wrapper .filters-wrapper .check-toggle-field input:checked + label:after {
  left: 22px;
  background: #fff !important;
}

.cars-list-page-wrapper .filters-wrapper .check-toggle-field input:checked + label:before {
  background: #FF4F00 !important;
}

.cars-list-page-wrapper .filters-wrapper .check-toggle-field label {
  padding-left: 45px;
  font-family: "DM-M", sans-serif !important;
  font-size: 16px !important;
  position: relative;
  margin: 0;
  color: #cecece !important;
}

.cars-list-page-wrapper .filters-wrapper .check-toggle-field label:before {
  width: 35px;
  height: 15px;
  border-radius: 10px;
  background: #fff !important;
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  transition: all 350ms ease-in-out;
}

.cars-list-page-wrapper .filters-wrapper .check-toggle-field label:after {
  content: "";
  position: absolute;
  top: 4px;
  left: 2px;
  width: 11px;
  height: 11px;
  background: #FF4F00 !important;
  border-radius: 50%;
  transition: all 350ms ease-in-out;
}

.cars-list-page-wrapper .cars-section {
  width: 100%;
  max-width: calc(100% - 330px);
}

@media (max-width: 1199px) {
  .cars-list-page-wrapper .cars-section {
    max-width: 100%;
  }
}

